Navigation menu doesn’t work with Bootstrap 3.0.3

WordPress Themes and Plugins Forums Baleen – One Page Bootstrap Parallax Template Navigation menu doesn’t work with Bootstrap 3.0.3

Viewing 8 posts - 1 through 8 (of 8 total)
  • Author
    Posts
  • #464
    Anonymous
    Guest

    Hi.

    after updating Bootstrap to 3.0.3, I’ve noticed that the navigation bar in Baleen completely disappeared. I need to use Bootstrap 3.0.3 so it would be great if you could provide a patch.

    All best,
    Tench

    #1191
    admin
    Participant

    Hi Tench,

    Baleen is not compatible with Bootstrap 3+. However, we have planned to upgrade Baleen to have compatibility with Bootstrap 3+ after the successful launch of Future Bootstrap WordPress Theme.

    Thanks for the feedback.

    #1192
    Anonymous
    Guest

    What do you mean Baleen is not compatible with Bootstrap 3+? Version 1.0 of Baleen comes with Bootstrap 3.0, and it is advertised as “Compatible With Bootstrap 3+” on creativemarket.com, where I bought it. Hence, I expect an important interface component such as the main menu to work with 3.0.3 as well. And also not to have to wait a very long time for it. I hope that you will be able to fix this sooner rather than later.

    #1193
    admin
    Participant

    @[USER=219]psychomachine[/USER]

    Sorry for misunderstanding. I have got update from developer that Baleen was based on Bootstrap 3 Beta and it was not updated after that. As there are lot of changes in Bootstrap 3.0.3 so there might be some conflicts with the Baleen code.

    Yes, i have scheduled it on urgent basis so i am hopeful that it’s update will soon be available within this week, So it will be compatible with the Bootstrap 3.0.3. We will appreciate your patience.

    Thanks

    #1194
    admin
    Participant

    @[USER=219]psychomachine[/USER]

    I have just checked the CSS header of Baleen i.e.

    /*!
    * Bootstrap v3.0.0
    *
    */[/CODE]

    As Baleen was released on the earliest release of Bootstrap 3.o and there are many changes in the Bootstrap 3.0.3 which causes some conflicts with the Baleen code. Any way, Highly Priority ticket has been generated and i am expecting its upgrade soon.

    Thanks[CODE]/*!
    * Bootstrap v3.0.0
    *
    */[/CODE]

    As Baleen was released on the earliest release of Bootstrap 3.o and there are many changes in the Bootstrap 3.0.3 which causes some conflicts with the Baleen code. Any way, Highly Priority ticket has been generated and i am expecting its upgrade soon.

    Thanks

    #1195
    Anonymous
    Guest

    That’s great news! Thank you so much in advance!

    #1196
    admin
    Participant

    Another great news is that Baleen 1.1 is under QA testing and will be released within couple of hours.
    Stay Updated!

    #1197
    admin
    Participant

    @[USER=219]psychomachine[/USER] – We are happy to share a good news for you that Baleen 1.1 has been released with the 100% support of Bootstrap 3.0.3 and Font Awesome 4.0.3. Baleen 1.1 has better code infrastructure as compared to Baleen 1.0.

    We also thanks you for driving our attention towards this highly needed update.
    Enjoy!

Viewing 8 posts - 1 through 8 (of 8 total)
  • You must be logged in to reply to this topic.